const icons = import.meta.glob('./*.svg', {
  eager: true,
})

const icon = {}
// console.log(icons);
for (const i in icons) {
  const t = i.split("/")
  const name = t[1].split('.')[0]
  icon[name] = icons[i]
}
export default icon
